@media only screen and (max-width : 640px) {

.menu, .menu li,.menu li a, .dropbtn, .dropdown-content1, .dropdown-content1 a, .dropdown-content1 a:hover, .dropdown1:hover .dropdown-content1, 
.menu li, .dropdown-content1 li, .dropmenu li, .dropdown, ul, .mobiletitle {
all: unset 
}

#hrhide {
display: inherit;
}

.menuhide {
display: inherit;
width: 100%;
background-color: #4d648d;
text-align:right;
}

.mobiletitle {
display: inherit;
float:left;
text-align: left;
}

.dropdown {
width:100%;
background-color:#4d648d;
}

.menu {
  margin: 0 auto;
  padding: 0;
  width: 100%;
  }

.menu li { 
all: unset;
list-style: none;
 }

.menu li a {
width:100%;
  display: table;
  margin-top: 1px;
  padding: 14px 10px;
  width: 100%;
  background: #4d648d;
  text-decoration: none;
  text-align: left;
  vertical-align: middle;
  color: #ebeff5;
  overflow: hidden;
  -webkit-transition-property: background;
  -webkit-transition-duration: 0.4s;
  -webkit-transition-timing-function: ease-out;
  transition-property: background;
  transition-duration: 0.4s;
  transition-timing-function: ease-out;
}

.menu > li:first-child a { margin-top: 0; }

.menu li a:hover {
  background: #283655;
  color:white;
  -webkit-transition-property: background;
  -webkit-transition-duration: 0.2s;
  -webkit-transition-timing-function: ease-out;
  transition-property: background;
  transition-duration: 0.2s;
  transition-timing-function: ease-out;
}

.menu li ul {
  margin: 0;
  padding: 0;
  width:100%;
}

.menu li li a {
width:100%;
  display: block;
  margin-top: 0;
  padding: 0 10px;
  height: 0;
  background: #5a6880;
  color: #ebeff5;
  -webkit-transition-property: all;
  -webkit-transition-duration: 0.5s;
  -webkit-transition-timing-function: ease-out;
  transition-property: all;
  transition-duration: 0.5s;
  transition-timing-function: ease-out;
}

.menu > li:hover li a {
  display: table;
  margin-top: 0px;
  padding: 10px;
  width: 100%;
  height: 1em;
  -webkit-transition-property: all;
  -webkit-transition-duration: 0.3s;
  -webkit-transition-timing-function: ease-out;
  transition-property: all;
  transition-duration: 0.3s;
  transition-timing-function: ease-out;
}

.menu > li:hover li a:hover {
  background: #283655;
  text-align:left;
  -webkit-transition-property: background;
  -webkit-transition-duration: 0.2s;
  -webkit-transition-timing-function: ease-out;
  transition-property: background;
  transition-duration: 0.2s;
  transition-timing-function: ease-out;
}

.navdropdown {
list-style-type: none;
}

.dropbtn {
display: block;
background-color: #4d648d;
text-decoration: none;
color: #ebeff5;
padding-right: 10px;
padding-left: 10px;
height:60px;
line-height: 60px;
}

.dropdown-content {
display:none;
position:absolute;
background-color: #4d648d;
z-index:1;
width:100%;
}

.dropdown-content a {
text-decoration: none;
display: block;
text-align: left;
height:40px;
line-height:40px;
}

.dropdown-content1 ul li a, .dropmenu li a, .dropmenu, .dropmenu a, .dropmenu li {
color:#283655;
}

.dropdown-content a:hover {
background-color: #f1f1f1;
}

.dropdown:hover .dropdown-content {
display: block;
}



.halfbox, .thirdsbox {
float:none;
width:calc(100% - 20px);
padding-bottom: 40px;
}

.colorbox2, .colorbox3, .colorbox5 {
padding-left: 10px;
padding-right: 10px;
width: calc(100% - 20px);
}

.swanpic2 {
display:none;
}

#topbarshow {
display:inherit;
}

.biopic2 {
float:none;
clear:both;
}

.menu li .menutitle {
display:none;
}

input {
color: #283655;
}

}
